/* =WordPress Core
-------------------------------------------------------------- */
.acf-map {
	width: 100%;
	height: 400px;
	border: #ccc solid 1px;
	margin: 20px 0;
}

/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}
#lct-widget-type,
.widget_nav_menu ul{
	margin: 0;
    padding: 0;
    list-style: none;
}

#lct-widget-type li,
.widget_nav_menu ul li{
	font-size: 18px;
	line-height: 1.46;
	text-transform: uppercase;
}
.navigation{
	text-align: center;
	margin-top: 1.6em;
}
.title h1{
	text-align: center;
	margin: 1.6em auto;
}
.search .post .post-holder .col{
	width: 100%;
}
.transit-list li.style-red{
	background:#ee352e;
	color: #fff;
}

.management-list li {
	font:18px/24px "Crimson Text", "Times New Roman", "Times", "Baskerville", "Georgia", serif;
}

.doc-info .list.external_urls li:before {
	background-image: url(images/rendering.svg);
	background-size: contain;
}

.doc-info .video-wrap,
.doc-info .map-wrap {
	margin-bottom: 25px;
}

.doc-info .map-wrap iframe {
	margin-bottom: 0;
}